uuid: 29d88763-9204-4fd9-ba64-2eaa7da7cf09
langcode: ca
status: true
dependencies:
  config:
    - field.storage.node.field_highlighted_interior
    - node.type.procedure_home
    - paragraphs.paragraphs_type.highlighted_interior
  module:
    - entity_reference_revisions
id: node.procedure_home.field_highlighted_interior
field_name: field_highlighted_interior
entity_type: node
bundle: procedure_home
label: Destacat
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      highlighted_interior: highlighted_interior
    negate: 0
    target_bundles_drag_drop:
      acces_mayor_homepage:
        weight: 29
        enabled: false
      accordion:
        weight: 30
        enabled: false
      accordion_container:
        weight: 31
        enabled: false
      campaign:
        weight: 32
        enabled: false
      campaign_container:
        weight: 33
        enabled: false
      contact:
        weight: 34
        enabled: false
      contact_container:
        weight: 35
        enabled: false
      feedback_form:
        weight: 36
        enabled: false
      formatted_text:
        weight: 37
        enabled: false
      frequent_procedures:
        weight: 38
        enabled: false
      frequent_procedures_container:
        weight: 39
        enabled: false
      highlighted:
        weight: 40
        enabled: false
      highlighted_interior:
        weight: 41
        enabled: true
      highlighted_sections:
        weight: 42
        enabled: false
      highlighted_sections_container:
        weight: 43
        enabled: false
      image:
        weight: 44
        enabled: false
      information_and_contact:
        weight: 45
        enabled: false
      links_of_interest:
        weight: 46
        enabled: false
      links_with_title:
        weight: 47
        enabled: false
      more_information:
        weight: 48
        enabled: false
      notices_marquee:
        weight: 49
        enabled: false
      notices_marquee_container:
        weight: 50
        enabled: false
      phone:
        weight: 51
        enabled: false
      phones_container:
        weight: 52
        enabled: false
      si_formatted_text:
        weight: 53
        enabled: false
      social_network:
        weight: 54
        enabled: false
      social_network_container:
        weight: 55
        enabled: false
      topic_nav_buttons:
        weight: 56
        enabled: false
field_type: entity_reference_revisions
